Page MenuHomePhabricator

Cross-Wikibase/ WDQS federation (federated wikibase workshops)
Closed, ResolvedPublic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 24 2018, 2:29 PM
Daniel_Mietchen updated the task description. (Show Details)
Daniel_Mietchen updated the task description. (Show Details)
Addshore updated the task description. (Show Details)Apr 25 2018, 7:54 AM
Vvjjkkii renamed this task from Cross-Wikibase/ WDQS federation (federated wikibase workshops) to jceaaaaaaa.Jul 1 2018, 1:14 AM
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot raised the priority of this task from High to Needs Triage.Jul 3 2018, 1:40 AM
Addshore closed this task as Resolved.Oct 12 2018, 9:04 AM
Addshore claimed this task.
Addshore added a subscriber: Addshore.

Marking as resolved as the event has finished.
The sub tasks will be appropriately tagged and kept on other work boards.

Restricted Application added a project: User-Addshore. · View Herald TranscriptOct 12 2018, 9:04 AM